Subject: New Reply Received - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 07:30:53 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
What more you need?</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I have already provided you with screen shots.</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Regards,<br>
Saad<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, May 23, 2021 10:19:37 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Promotions or Gift Vouchers
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2524940</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Saade,<br>
<br>
Thank you for your prompt response.<br>
<br>
We sincerely apologize for the inconvenience caused.<br>
<br>
As informed earlier please note that we have different offers running everyday, the price may fluctuate accordingly to the offer that is running however, once the offer or sale is over, the item will be back to it's original price.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also, we would request you to kindly share the product page link.<br>
<br>
We thank you for understating and cooperation.<br>
<br>
Feel free to reach out to us for any further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2524940